*{
    text-decoration: none;
    
}

body {
    background-color: orange;
    min-height: 100vh;
    
    background-image: linear-gradient(to bottom,#ff842a ,#ff3b3c);
    color: #fff;
    font-family: 'Courier New', Courier, monospace;
    margin: 0;
    padding: 0;
}
.container {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    height: 100vh;
}

.platform-selector {
    display: flex;
    flex-direction: column;
    gap: 14px;
    font-size: 20px;
    font-weight: bold;
}
.platform {
    display: flex;
    min-width: 300px;
    max-width: 350px;
    justify-content: space-between;
    align-items: center;
    border: 1px solid white;
    padding-left: 18px;
    padding-right: 18px;
    border-radius: 15px;
    cursor: pointer;
    color: black;
    filter: brightness(0) invert(1);
}

.platform-text {
   
    min-width: 300px;
    max-width: 350px;
   
    align-items: center;

    /* padding-left: 18px;
    padding-right: 18px; */
    
    font-size: 22px;
    
}

.platform:hover {
    background-color: white;
    color: black;
    filter: brightness(1) invert(0);
}

.platform-img {
    width: 40px;
    height: 40px;
    
}

.dn {
    display: none;
}

.bn {
    border: none;
}